Subject: [Idr] I-D Action: draft-ietf-idr-bgp-optimal-route-reflection-15.txt

From: [email-masked]
Date: Sat, 14 Oct 2017 16:28:45 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Inter-Domain Routing WG of the IETF.

        Title           : BGP Optimal Route Reflection (BGP-ORR)
        Authors         : Robert Raszuk
                          Christian Cassar
                          Erik Aman
                          Bruno Decraene
                          Kevin Wang
	Filename        : draft-ietf-idr-bgp-optimal-route-reflection-15.txt
	Pages           : 13
	Date            : 2017-10-14

Abstract:
   This document proposes a solution for BGP route reflectors to allow
   them to choose the best path for their clients that the clients
   themselves would have chosen under the same conditions, without
   requiring further state or any new features to be placed on the
   clients.  This facilitates, for example, best exit point policy (hot
   potato routing).  This solution is primarily applicable in
   deployments using centralized route reflectors.

   The solution relies upon all route reflectors learning all paths
   which are eligible for consideration.  Best path selection is
   performed in each route reflector based on a configured virtual
   location in the IGP.  The location can be the same for all clients or
   different per peer/update group or per peer.  Best path selection can
   also be performed based on user configured policies in each route
   reflector.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-idr-bgp-optimal-route-reflection/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-ietf-idr-bgp-optimal-route-reflection-15
https://datatracker.ietf.org/doc/html/draft-ietf-idr-bgp-optimal-route-reflection-15

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-idr-bgp-optimal-route-reflection-15

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/